Subject: Wangtek 6200 HS

From: Markus Landgraf <[email-masked]>

After consulting mw in how to read a sun tape which was written by a
sun, I think I was able to configure the st.c to dive my Wangtek 6200
HS DAT drive (it was faily simple, 6200 works just like 5099). Is
someone interested in the diffs ? Should they added to the standard
kernel source ?

------------------------------------------------------------------------------
Landi#2
[email-masked]
"The only time when I'm easy is when I'm killed by death"
"If You got the power, that don't mean You got the right"
                                                          I. Kilmister
------------------------------------------------------------------------------